Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 16:28:24 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I made am order No 9638316594 and it was delivered on 2nd March 2021 but the chappal was over sized what I was ordered is smaller size, on the same day I made return request till now nobody has come to collect it, so please return the item as early as possible and please contact me on 0507891022 my registered number with you is not working https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231906